@import url('https://fonts.googleapis.com/css?family=Montserrat:500,700,800|Roboto:400,700|Poppins:300,500');
body{font-family:'Roboto',sans-serif; font-weight:400; background:#fff;}
h1,h2,h3,h4,h5,h6{font-family:"Montserrat"; color:#0068b4;}
a{color:#ed1c24}
a:hover{color:#00b1ed; text-decoration:none}
img{max-width:100% !important}

.btn-default{
  background-color: #0068b4;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #1b8cdf, #0068b4);
  background-image: -ms-linear-gradient(top, #1b8cdf, #0068b4);
  background-image: -webkit-linear-gradient(top, #1b8cdf, #0068b4);
  background-image: -o-linear-gradient(top, #1b8cdf, #0068b4);
  background-image: linear-gradient(top, #1b8cdf, #0068b4);
  border:1px solid #00538f;
  color:#fff !important;
}
.btn-default:hover{
  background-color:#00538f;
  border:1px solid #003e6b;
}

.btn-primary{
  background-color:#e3000f;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #f51625, #e3000f);
  background-image: -ms-linear-gradient(top, #f51625, #e3000f);
  background-image: -webkit-linear-gradient(top, #f51625, #e3000f);
  background-image: -o-linear-gradient(top, #f51625, #e3000f);
  background-image: linear-gradient(top, #f51625, #e3000f);
  border:1px solid #c8020f;
}
.btn-primary:hover{
  color:#c8020f !important;
  border:1px solid #95000a;
}

.btn-add-cart{
  background-color: #0068b4;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #1b8cdf, #0068b4);
  background-image: -ms-linear-gradient(top, #1b8cdf, #0068b4);
  background-image: -webkit-linear-gradient(top, #1b8cdf, #0068b4);
  background-image: -o-linear-gradient(top, #1b8cdf, #0068b4);
  background-image: linear-gradient(top, #1b8cdf, #0068b4);
  border:1px solid #00538f;
  font-size:14px;
  padding:5px 15px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  color:#fff;
  border-radius:4px;
}
.btn-add-cart:hover{
  background-color:#00538f;
  border:1px solid #003e6b;
  color:#fff;
}

.top-bar{
  border-bottom:1px solid #95b19f;
  padding:3px 0;
  background-color: #bcd3c4;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #d1ebda, #bcd3c4);
  background-image: -ms-linear-gradient(top, #d1ebda, #bcd3c4);
  background-image: -webkit-linear-gradient(top, #d1ebda, #bcd3c4);
  background-image: -o-linear-gradient(top, #d1ebda, #bcd3c4);
  background-image: linear-gradient(top, #d1ebda, #bcd3c4);
}
.top-bar .top-welcome{font-family: "Montserrat"; font-size:14px; font-weight:500; color:#577d64; display:none;}
.top-bar ul.top-links{list-style-type:none; margin:0; padding:0; font-size:12px; text-align:center;}
.top-bar ul.top-links li{display:inline-block; margin-right:20px;}
.top-bar ul.top-links li a{color:#224b30;}

@media (min-width:990px) { 
	.header.fixed-head{position:absolute; z-index:999; width:100%;}
}

header.header-bar{padding:15px 0; background:#fff; border-bottom:2px solid #1b8cdf;}

header.header-bar .logo{text-align:center;}
header.header-bar .logo-optus{text-align:center;}

.need-block{line-height:1.2em; margin-top:0px; float:right; margin-left: auto; margin-right:auto;}
.need-block .fa-item, .need-block .top-call{float:left; margin:3px 10px 0 0;}
.need-block .fa-item i{font-size:28px; color:#ed1c24;}
.need-block .top-call{float:left; margin:3px 10px 0 0; width:30px;}
.need-block .need-box{float:left; text-transform:uppercase; font-size:11px;}
.need-block .need-box span{font-size:16px; font-weight:700; color:#333;}

header.header-bar .header-gr-logo{}
header.header-bar .header-optus-logo{text-align:center;}
header.header-bar .header-call-now{}

@media (min-width:540px) {
	.need-block{margin-top:12px;}
	.need-block .fa-item{float:left; margin:3px 10px 0 0;}
	.need-block .fa-item i{font-size:36px;}
	.need-block .need-box, .serving-block .serving-box{float:left; text-transform:uppercase; font-size:18px;}
	.need-block .need-box span{font-size:24px; font-weight:700; color:#333;}
}
@media (min-width:768px) { 
	header.header-bar .header-gr-logo{}
	header.header-bar .header-optus-logo{}
	header.header-bar .header-optus-logo img{max-height:48px;}
	header.header-bar .header-call-now{}
	.need-block{margin-top:16px;}
	.need-block .top-call{width:50px;}
}
@media (min-width:990px) { 
	header.header-bar .header-optus-logo img{max-height:64px;}
	.need-block{margin-top:20px;}
}
@media (min-width:1200px) { 
	header.header-bar .header-optus-logo img{max-height:77px;}
}

/*-----NAVIGATION----*/
.navbar-collapse {
  max-height: 100% !important;
  overflow: visible !important;
}
.navbar-default {
  margin-bottom:0;
  border:0;
  background-color: #0068b4;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #1b8cdf, #0068b4);
  background-image: -ms-linear-gradient(top, #1b8cdf, #0068b4);
  background-image: -webkit-linear-gradient(top, #1b8cdf, #0068b4);
  background-image: -o-linear-gradient(top, #1b8cdf, #0068b4);
  background-image: linear-gradient(top, #1b8cdf, #0068b4);
  border-radius:0;
}
.navbar-default .navbar-nav > li > a {
  z-index: 500;
  text-align: left;
  color:#d2ecff;
  font-family: 'Poppins', sans-serif;
  font-weight:500;
  font-size:13px;
  letter-spacing:.025em;
  text-transform:uppercase;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #0068b4;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border-color: #d2ecff;
  background-color: #d2ecff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  border-color: #0068b4;
  background-color: #0068b4;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #375b63;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #1b8cdf;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #0068b4;
}

.nav li{
  border-bottom:1px solid #375b63;
}
.nav>li.fa-item>a{font-size:28px; line-height:30px; padding-top:10px; padding-bottom:10px;}

.nav li.highlight{
  background-color: #e3000f;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #ff2b39, #e3000f);
  background-image: -ms-linear-gradient(top, #ff2b39, #e3000f);
  background-image: -webkit-linear-gradient(top, #ff2b39, #e3000f);
  background-image: -o-linear-gradient(top, #ff2b39, #e3000f);
  background-image: linear-gradient(top, #ff2b39, #e3000f);
}

.nav>li.highlight>a{
  color:#ffeeef;
}

.dropdown {
  position: relative;
    background: #1a2029;
    width: 100%;
    z-index: 99999;
    overflow: hidden;
    height: 559px;
}

.dropdown-toggle:focus {
  outline: 0;
}
.dropdown-menu {
  padding: 5px 0;
  left:0px;
  font-size: 14px;
  list-style: none;
  background-color: #47433f;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 0;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}
.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}
.dropdown-menu > li {border-right:none; border-bottom: 1px solid #375b63;}
.dropdown-menu > li:last-child {border-bottom: none;}
.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  color: #d2ecff;
  white-space: nowrap;
  line-height: 19px;
  font-size:12px;
  text-transform:uppercase;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #428bca;
  outline: 0;
}
.open > .dropdown-menu {
  display: block;
}
.open > a {
  outline: 0;
}

.collapse.in {
    display: block;
    background: url(../img/menu/drop-down-bg.jpg) repeat top left #47433f;
    overflow: hidden;
  
}

.collapse.in .dropdown 
.list-menu {
    display: block;
    width: 20%;
    padding-top: 50px;
    padding-bottom: 20px;
    float: left;
    height: 335px;
    box-sizing: border-box;
    background-color: #47433f;
     overflow: hidden;
}
.btn .caret {
    margin-left: 5px;
    display: inline-block;
}
.list-menu i.fa {
        display: inline;
    position: relative;
    top: 0px;
    float: left;
    color: #fff;
    font-size: 30px;
}

.menu-list-group {
  color: #fff;
    display: inline-block;
    position: relative;
    top: 3px;
    right: 20px;
    margin-bottom: 10px;
    bottom: 24px;
    font-size: 14px;
}
.menu-list-group .list-name {
  list-style: none;
}
.top-title  {
  font-weight: 700;
  font-size: 16px;
}
.menu-list-group .list-name  a {
 color: #fff;
 text-decoration: none;
}
 .bottom-title a {
      border-bottom: 1px solid rgba(156, 154, 154, 0.85);
    color: #fff;
}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#555;}
.dropdown-submenu.pull-left{float:none;}
.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}



/*==============MEGA DROPDOWN=================*/
.mega-dropdown {
  position:relative;
}
.mega-dropdown-menu {
  position:absolute;
    padding: 20px 0px;
    width: 100% !important;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 1px;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #222;
  padding: 3px 5px;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
}
.mega-dropdown-menu .dropdown-header {
  font-size: 18px;
  color: #ff3546;
  padding: 5px 60px 5px 5px;
  line-height: 30px;
}


@media (min-width:768px) { 
  .store-block {display:block; width:180px;}
  .need-block {float:right;}

}


@media (max-width: 767px){
.list-menu {
        width: 100% !important;
}
.list-menu img {
    display: none !important;
}
.menu-list-group {
    color: #fff;
    display: inline;
    position: relative;
    top: 3px;
    left: 10px !important;
    right: 0px; 
    margin-bottom: 10px;
    bottom: 24px;
    font-size: 14px;
}
}
@media (max-width: 1199px) and (min-width: 959px){
  .navbar-nav {
    margin-top: 0;
  }

}
@media (max-width: 991px){
  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #d2ecff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #fff;
  }
	.btn .caret {
		display: none !important;
	}
}
@media (min-width:990px) { 
  .navbar {
    min-height: 40px;
  }
  .nav li{
    /*width:auto;*/
    border-bottom:0px solid #375b63;
    border-right:1px solid #375b63;
  }
  .navbar-default .navbar-nav > li > a {
    font-size:13px;
    letter-spacing:0;
  }
  .nav > li > a {
    padding: 10px 15px;
  }
  .nav>li.fa-item>a{font-size:20px; padding-top:5px; padding-bottom:5px;}
}
@media (min-width:1200px) { 
  .navbar {
    min-height: 50px;
  }
  .navbar-default .navbar-nav > li > a {
    font-size:15px;
    letter-spacing:.025em;
  }
  .nav > li > a {
    padding: 15px 20px;
  }
  .nav>li.fa-item>a{font-size:28px; line-height:30px; padding-top:10px; padding-bottom:10px;}
  .serving-block {display:block; float:left; width:250px; margin-left:20px;}


  .dropdown-menu {
    min-width: 1140px;
  }


}
/*@media (min-width: 530px){
  .nav li {
        width: 100%;
        display: inline-block;
}
.navbar-default .navbar-nav > li > a {
    z-index: 500;
    text-align: left;
    color: #d2ecff;
    font-weight: 700;
    font-size: 13px;
    letter-spacing: .025em;
    text-transform: uppercase;
    width: 84%;
        display: inline-block;

}
.navbar-default .navbar-nav  .right-submenu-icon {
    float: right;
        width: 13%;
    font-size: 27px;
}
}*/


.marginBottom-0 {margin-bottom:0;}


/*-----------------------------------------*/

/*---------- HOME SLIDER STARTS ----------*/

/*----------------------------------------*/

.bs-slider{
    overflow: hidden;
    max-height: 500px;
    position: relative;
    background: #000000;
}
.bs-slider:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab;
}
.bs-slider:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}
.bs-slider .bs-slider-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.40);
}
.bs-slider > .carousel-inner > .item > img,
.bs-slider > .carousel-inner > .item > a > img {
    margin: auto;
    width: 100% !important;
}

/********************
*****Slide effect
**********************/

.fade {
    opacity: 1;
}
.fade .item {
    top: 0;
    z-index: 1;
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0 !important;
    display: block !important;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
    top: auto;
    position: relative;
}
.fade .item.active {
    opacity: 1;
    z-index: 2;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}






/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.control-round .carousel-control {
    top: 47%;
    opacity: 0;
    width: 45px;
    height: 45px;
    z-index: 100;
    color: #ffffff;
    display: block;
    font-size: 24px;
    cursor: pointer;
    overflow: hidden;
    line-height: 43px;
    text-shadow: none;
    position: absolute;
    font-weight: normal;
    background: transparent;
    -webkit-border-radius: 100px;
    border-radius: 100px;
}
.control-round:hover .carousel-control{
    opacity: 1;
}
.control-round .carousel-control.left {
    left: 1%;
}
.control-round .carousel-control.right {
    right: 1%;
}
.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover{
    color: #fdfdfd;
    background: rgba(0, 0, 0, 0.5);
    border: 0px transparent;
}
.control-round .carousel-control.left>span:nth-child(1){
    left: 45%;
}
.control-round .carousel-control.right>span:nth-child(1){
    right: 45%;
}

/*---------- INDICATORS CONTROL ----------*/
.indicators-line > .carousel-indicators{
    right: 45%;
    bottom: 3%;
    left: auto;
    width: 90%;
    height: 20px;
    font-size: 0;
    overflow-x: auto;
    text-align: right;
    overflow-y: hidden;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1px;
    white-space: nowrap;
}
.indicators-line > .carousel-indicators li{
    padding: 0;
    width: 15px;
    height: 15px;
    border: 1px solid rgb(158, 158, 158);
    text-indent: 0;
    overflow: hidden;
    text-align: left;
    position: relative;
    letter-spacing: 1px;
    background: rgb(158, 158, 158);
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 5px;
    -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    z-index: 10;
    cursor:pointer;
}
.indicators-line > .carousel-indicators li:last-child{
    margin-right: 0;
}
.indicators-line > .carousel-indicators .active{
    margin: 1px 5px 1px 1px;
    box-shadow: 0 0 0 2px #fff;
    background-color: transparent;
    position: relative;
    -webkit-transition: box-shadow 0.3s ease;
    -moz-transition: box-shadow 0.3s ease;
    -o-transition: box-shadow 0.3s ease;
    transition: box-shadow 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;

}
.indicators-line > .carousel-indicators .active:before{
    transform: scale(0.5);
    background-color: #fff;
    content:"";
    position: absolute;
    left:-1px;
    top:-1px;
    width:15px;
    height: 15px;
    border-radius: 50%;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

/*---------- SLIDE CAPTION ----------*/
.slide_style_left {
    text-align: left !important;
}
.slide_style_right {
    text-align: right !important;
}
.slide_style_center {
    text-align: center !important;
}

.slide-text {
    left: 0;
    top: 15%;
    right: 0;
    margin: auto;
    position: absolute;
    text-align: left;
    padding: 10px 85px;
    
}

.slide-text > h1 {
    
    padding: 0;
    color: #ffffff;
    font-size: 70px;
    font-style: normal;
    line-height: 84px;
    margin-top: 0px;
    letter-spacing: 1px;
    display: inline-block;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
}
.slide-text > p {
    padding: 0;
    color: #ffffff;
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 40px;
    letter-spacing: 1px;
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
}
.slide-text > a.btn-default{
    color: #000;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-right: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    display: inline-block;
    border: none;
    text-transform: uppercase;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;

}
.slide-text > a.btn-primary{
    color: #ffffff;
    cursor: pointer;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-left: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.slide-text > a:hover,
.slide-text > a:active {
    color: #ffffff;
    background: #222222;
    -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}

/*------------------------------------------------------*/
/* RESPONSIVE HOME PAGE SLIDER
/*------------------------------------------------------*/

@media (max-width: 991px) {
    .slide-text h1 {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 20px;
    }
    .slide-text > p {

        font-size: 18px;
    }
}


/*---------- MEDIA 480px ----------*/
@media  (max-width: 768px) {
    .slide-text {
        padding: 10px 50px;
    }
    .slide-text h1 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    .slide-text > p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px;
    }
    .control-round .carousel-control{
        display: none;
    }

}
@media  (max-width: 480px) {
    .slide-text {
        padding: 10px 30px;
    }
    .slide-text h1 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 5px;
    }
    .slide-text > p {
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 10px;
    }
    .slide-text > a.btn-default, 
    .slide-text > a.btn-primary {
        font-size: 10px;
        line-height: 10px;
        margin-right: 10px;
        text-align: center;
        padding: 10px 15px;
    }
    .indicators-line > .carousel-indicators{
        display: none;
    }

}
/*-----------------------------------------*/

/*---------- HOME SLIDER ENDS ----------*/

/*----------------------------------------*/



/*-----------------------------------------*/

/*---------- REVOLUTION SLIDER TWIKS ----------*/

/*----------------------------------------*/
@media only screen and (max-width: 800px)  {
	.Video-Title, .Video-SubTitle {
		line-height: 1.4 !important;
		padding:5px 10px !important;
	}
	.Video-Title {
		font-size: 16px !important;
	}
	.Video-SubTitle {
		font-size: 13px !important;
	}
}


/*-----------------------------------------*/

/*---------- REVOLUTION SLIDER TWIKS ENDS ----------*/

/*----------------------------------------*/

.bg-yellow{background:#f5b91f;}
.bg-green{background:#d1ebda;}
.bg-gray{background:#e6e6e6;}
.bg-drk-grey{background:#808080;}

.google-reviews h2{margin:0; color:#0068b4;}
.google-reviews h2 .fa-item i{font-size:24px; margin-right:3px; color:#f29a1f;}
.google-reviews .review-rating {color:#e3000f; font-weight:700;}
.google-reviews .review-number {color:#0068b4;}



.f-box{background:url(../img/f-box-bg.gif) repeat-x top left #fff; float:left; width:100%; border:1px solid #dddddd; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; padding:20px 10px; text-align:center; margin-bottom:15px;}
.f-box h2{font-size:1.125em; font-weight:400; margin:0; color:#09993b;}
.f-box h2 span{font-size:0.825em; color:#0068b4;}
.f-box .price{font-size:1.375em; font-weight:700; color:#f41d00; padding:10px 0;}
.f-box img{max-width:100%;}
.f-box .oth-serv{font-weight:600;}
.f-box .oth-serv span{color:red;}
.f-box .button{margin:5px 0;}

/*-----------------------------------------*/
/*---------- HOME WHY US ----------*/
/*----------------------------------------*/
#section-whyus .whyus-bx{float:left; width:100%; border:0px solid #dddddd; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; padding:5px 25px; text-align:center; margin-bottom:15px;}
#section-whyus .whyus-bx:hover {background:#0068b4;}
#section-whyus .whyus-bx .why-us-img {float:left; width:100%; margin-bottom:10px;}
#section-whyus .whyus-bx .why-us-img img{max-width:90px !important;}
#section-whyus .whyus-bx h3{font-family:"Roboto"; font-weight:700 !important; font-size:16px; margin-top:5px; margin-bottom:10px; color:#e3000f; clear:both; height:45px;}
#section-whyus .whyus-bx:hover h3{color:#fff;}
#section-whyus .whyus-bx p{font-size:12px; line-height:1.4; margin:0;height:162px; clear:both;}
#section-whyus .whyus-bx:hover p{color:#c6d7e3;}
@media (min-width:480px) { 
	#section-whyus .whyus-bx h3{height:35px;}
	#section-whyus .whyus-bx p{height:115px;}
}
@media (min-width:768px) { 
	#section-whyus .whyus-bx h3{height:auto;}
	#section-whyus .whyus-bx p{height:auto;}
}




.breadcrumbs {font-size:12px; padding-top:5px; padding-bottom:5px;}
.breadcrumbs a{color:#039636;}

.box-content{background:#f7f7f7; border-radius:6px;}
ul.box-category,ul.box-category ul{list-style:none;margin:0;padding:0; padding-bottom:15px; font-size:13px;}
ul.box-category>li:first-child{}
ul.box-category>li{padding:0px;line-height:34px; border-bottom:1px solid #e6e6e6;}
ul.box-category>li.header{padding-left:15px; font-weight:700; font-size:14px;}
ul.box-category>li>a{text-decoration:none;padding:0px 0px 0px 15px; display:block;}
ul.box-category>li>a.active,ul.box-category>li>a:hover{background:#f0f0f0; font-weight:700;}
ul.box-category>li ul{display:none;}
ul.box-category>li a.active{}
ul.box-category>li a.active+ul{display:block;}
ul.box-category>li ul {background:#fdfdfd;}
ul.box-category>li ul>li{padding:0 5px 0 20px;margin:0;border-top:1px solid #e6e6e6;}
ul.box-category>li ul>li>a{text-decoration:none;display:block;}
ul.box-category>li ul>li>a:hover,ul.box-category>li ul>li>a.active{}

.shop-title-bar{
  background-color: #e6e6e6;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #f7f7f7, #e6e6e6);
  background-image: -ms-linear-gradient(top, #f7f7f7, #e6e6e6);
  background-image: -webkit-linear-gradient(top, #f7f7f7, #e6e6e6);
  background-image: -o-linear-gradient(top, #f7f7f7, #e6e6e6);
  background-image: linear-gradient(top, #f7f7f7, #e6e6e6);
  border:1px solid #e6e6e6;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  border-radius:6px;
  padding:5px 15px;
  font-size:12px;
  margin-bottom:20px;
}
.shop-title-bar h3{margin:0; font-size:18px; font-weight:400; text-transform:uppercase; padding:0; line-height:24px; color:#666;}
.s-box{float:left; border-right:1px solid #dddddd; padding:20px 15px; text-align:center; margin-bottom:20px;}
.s-box.last{border-right:none;}
.s-box h2{font-size:0.875em; font-family:"Roboto"; margin:10px 0; color:#333;}
.s-box .price{font-size:1.25em; color:#f41d00; padding:0 0 10px 0;}
.s-box img{max-width:100%;}
.s-box .oth-serv{font-weight:600;}
.s-box .oth-serv span{color:red;}
.s-box .button{margin:5px 0;}



/*===================== PAGINATION ==========================*/
.paginate {
  clear:both;    overflow:hidden; margin-bottom:20px;  text-align:center
}
.paginate a {
  display:inline; padding:14px; line-height:32px; margin-right:3px; background:#000000; color:#FFFFFF;
}
.paginate a:hover, .paginate a:active {
  padding:14px; margin-right:3px;  display:inline;  background:#A42C2D; color:#FFFFFF;
}
.paginate span.current {
  padding:14px; margin-right:3px;  display:inline;  background:#A42C2D; color:#FFFFFF;
}
.paginate span.disabled {
  padding:14px; margin-right:3px;  display:inline;  background:#A42C2D; color:#FFFFFF;
}
.paginate li{
  padding:4px;
  margin-bottom:3px;
  
  list-style:none;
}
.paginate ul{
  margin:6px;
  padding:0px;
}


/*-----------------------------------------*/
/*---------- PHONE DETAILS PAGE ----------*/
/*----------------------------------------*/
.phone-details-price-holder {
	margin-bottom: 10px;
}
.phone-details-phone-img-ws {display:none;}
.phone-details-phone-img-ss {display:block; text-align:center;}

.phone-details-price-holder .phone-details-repair {background:#fff; margin-bottom:20px; padding-top:150px;}
.phone-details-price-holder .screen {background:url(../img/device-detail-screen.jpg) no-repeat center top #fff;}
.phone-details-price-holder .battery {background:url(../img/device-detail-battery.jpg) no-repeat center top #fff;}
.phone-details-price-holder .water {background:url(../img/device-detail-water.jpg) no-repeat center top #fff;}
.phone-details-price-holder .phone-details-repair .phone-details-repair-title{color:#0068b4; padding:10px; text-align:center; line-height:1.2; font-size:16px;}
.phone-details-price-holder .phone-details-repair .phone-details-price{text-align:center; padding:15px;}
.phone-details-price-holder .phone-details-repair .phone-details-price span{background:#0a993c; color:#fff; font-size:16px; text-align:center; padding:5px; font-weight:700; border-radius:4px;}
.btn-book-repair{font-weight:700; margin-bottom:10px;}






/*===================== FOOTER SERVICES ==========================*/
.footer-services{padding:50px 30px;}
.footer-services h3{text-align:center; padding-bottom:10px; border-bottom:1px solid #9bb6a4;}
.footer-services ul, .footer-services ul li{padding:0; margin:0; list-style-type:none;}
.footer-services a{color:#333;}
@media (max-width:768px) { 
  .footer-services ul li{text-align:center;}
}

.foot-links{font-size:0.750em; text-align:center; padding:10px;}

.foot-left{font-size:0.750em; text-align:center; padding:10px;}
.foot-right{font-size:0.689em; text-align:center; padding:10px;}

.foot-links a, .foot-right a{color:#777;}

.req{color:#ff0000;}

@media screen and (min-width: 768px) {
  .foot-left{text-align:left;}
  .foot-right{text-align:right;}
}

.book-job-form {font-size:80%;}
.book-job-form .modal-title span{color:#ff0000}
.book-job-form .form-control{background:#f7f7f7; font-size:13px;}

/*===================== GENERAL RESPONSIVE CSS ==========================*/
@media (min-width:768px) { 
  .top-bar .top-welcome{display:block;}
  .top-bar ul.top-links{float:right;}

	.phone-details-phone-img-ws {display:block;}
	.phone-details-phone-img-ss {display:none;}



}


@media (min-width:990px) { 
	.phone-details-price-holder .phone-details-repair .phone-details-repair-title{height:77px; border-radius:0 0 6px 6px;}

}


@media (min-width:1200px) { 
	.phone-details-price-holder .phone-details-repair .phone-details-repair-title{height:40px;}

}





/*self meghmenu*/
.selfmegh-menu, .selfmegh-menu .dropdown{
  background: #47433f;
}
.meghmenu-ul, .meghmenu-inner-ul{
  list-style: none;
  color: #fff;
  padding: 0px;
}
.meghmenu-inner-ul{
  margin-bottom: 5px;
  font-family: 'Poppins', sans-serif;
  font-weight:300;
  line-height: 1.2em;
}
.meghmenu-ul::after{
  display: table;
  content: "";
  clear: both;
}
.meghmenu-ul{
  padding-top: 40px;
}
.meghmenu-ul > li{
  position: relative;
  float: left;
  width: 25%;
  box-sizing: border-box;
  padding-top: 30px;
  padding: 0 20px 0 80px; 
  margin-bottom: 40px;
}
.meghmenu-ul > li:nth-child(4n + 1){
  clear: both;
}
.meghmenu-ul h5 i.fa{
  font-size: 60px;
  position: absolute;
  left: 0px;
  top: 0px;
}
.meghmenu-ul h5{
  font-size: 17px;
  font-weight: 700;
  color: #fff;
  margin: 0px 0px 15px;
}
.meghmenu-ul h5 a{
  color: #ffffff !important;
}
.meghmenu-inner-ul > li > a{
  color: #e8e2da;
  font-size: 13px;
    letter-spacing: .025em;
    display: block;
    padding: 2px 0;
}
.meghmenu-inner-ul > li > a:hover, .meghmenu-inner-ul > li > a:focus, .selfbrand-megha:hover, .selfbrand-megha:focus{
  color: #fff;
}
.selfbrand-megha {
    font-size: 16px;
    font-weight: 700;
    color: #e8e2da;
    letter-spacing: 2px;
    border-bottom: 1px solid #e8e2da;
    display: inline-block;
}
.navbar-collapse.collapsing {
  display: block !important;
    position: absolute;
    left: -100%;
    width: 100%;
    right: 0px;
    box-sizing: border-box;
    margin: 0px;
    background: #0068b4;
    z-index: 11;
    top: 50px;
    min-height: 100vh;
    transition: all 0.4s ease-in-out;  
    -webkit-transition: all 0.4s ease-in-out;  
}
.close-meghmenu-inner, .reversetomenu{
  display: none;
}
.selfmegh-menu{
  border-top: 1px solid #375b63;
}

  .meghmenu-inner-ul > li a .fa-angle-right{
    margin-right: 8px;
  }


@media(max-width: 991px){
  .selfmegh-menu{
    border-top: 0px;
  }
  .reversetomenu{
    line-height: 50px;
    color: #fff;
    font-size: 17px;
    font-weight: 700;
    display: block;
    border-bottom: 1px solid #fff;
    text-align: center;
  }
  .navbar.navbar-default{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
  }
  .close-meghmenu-inner{
    display: block;
  }
  html{
    overflow-x: hidden;
  }
  body{
    position: relative;
    overflow-x:hidden;
  }
  .top-bar, header.header-bar {
	  margin-top:50px;
  }
  .navbar-collapse.collapse{
    display: block !important;
    position: absolute;
    left: -100%;
    width: 100%;
    right: 0px;
    box-sizing: border-box;
    margin: 0px;
    background: #0068b4;
    z-index: 11;
    top: 50px;
    min-height: 100vh;
    transition: all 0.4s ease-in-out;  
    -webkit-transition: all 0.4s ease-in-out;  
    height: 100%;
  }
  .navbar-collapse.collapse.in{
    left: 0px;
  }
  .navbar-collapse.collapse .nav.navbar-nav {
    background: #0068b4;

  }
  .selfmegh-menu{
    top: 0px;
    z-index: 99;
    position: absolute;
    left: 0px;
    width: 100%;
    padding: 0px;
    height: 100%;
  }
  .selfmegh-menu .container{
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
  }
  .meghmenu-ul{
    padding: 0px;
  }
  .meghmenu-ul > li{
    position: static;
    padding: 0px;
    width: 100%;
    float: none;
  }
  .meghmenu-ul h5{
    position: relative;
    padding: 0 15px;
    line-height: 45px;
    margin-bottom: 0px;
    border-bottom: 1px solid #fff;
  }
  .meghmenu-ul h5 i.fa{
    position: relative;
    font-size: 20px;
    width: 35px;
  }
  .meghmenu-inner-div{
    position: absolute;
    right: -100%;
    top: 0px;
    height: 100%;
    width: 100%;
    transition: all 0.4s ease-in-out;  
    -webkit-transition: all 0.4s ease-in-out;  
    background: url(../img/menu/drop-down-bg.jpg) repeat top left #47433f;
    z-index: 999;
    text-align: center;
  }
  .meghmenu-inner-ul > li > a{
    /*color: #0068b4;*/
    padding: 4px 0;
    /*border-bottom: 1px solid #ccc;*/
  }
  .meghmenu-inner-ul > li > a:hover, .meghmenu-inner-ul > li > a:focus{
    color: #ffffff;
  }
  .meghmenu-ul > li{
    margin-bottom: 0px;
  }
  .close-meghmenu-inner{
    padding: 10px 15px;
    /*color: #0068b4;*/
    border-bottom: 1px solid #fff;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 2px;
  }
  .meghmenu-inner-ul{
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    text-align: left;
  }
  .meghmenu-inner-div.meghmenu-inner-in{
    right: 0;
    transition: all 0.4s ease-in-out;  
    -webkit-transition: all 0.4s ease-in-out; 
  }
  .close-meghmenu-inner {
    position: relative;
  }
  .close-meghmenu-inner .fa, .reversetomenu .fa{
    font-size: 26px;
    position: absolute;
    left: 15px;
    top: 0px;
    line-height: 43px;
  }
  .reversetomenu .fa{
    line-height: 50px;
  }
  .selfbrand-megha{
    /*color: #0068b4;*/
  }
  .selfmegh-menu.collapse{
        display: block;
    right: -100% !important;
    height: 100% !important;
    position: fixed;
    overflow-x: hidden;
    overflw-y: auto;
    left: unset;
    top: 0px;
    z-index: 9999999999;
    transition: all 0.4s ease-in-out;  
    -webkit-transition: all 0.4s ease-in-out; 
  }
  .selfmegh-menu.collapse.collapsing {
    display: block;
    right: -100% !important;
    height: 100% !important;
    position: absolute;
    left: unset;
    top: 0px;
    transition: all 0.4s ease-in-out;  
    -webkit-transition: all 0.4s ease-in-out;  
  }
  .selfmegh-menu.collapse.in{
    right: 0px !important;
    height: 100% !important;    
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
  }
}
@media(min-width: 992px){
  .page-relative{
    position: relative;
  }
  .selfmegh-menu{
    /*position: absolute;*/
    left: 0px;
    top: 0px;
    width: 100%;
    z-index: 999;
  }
  #more .meghmenu-ul > li{
    padding-left: 0px;
  }
  .meghmenu-inner-ul > li a .fa-angle-right{
     font-size: 18px;
    display: inline-block;
    vertical-align: middle;
    top: -1px;
    position: relative;
    margin-right: 8px;
  }
}

/*============ Home What Would You Like to Fix ================*/
#section-what {background:#f6f5f8; padding:50px 0;}


#what-to-fix .jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
    border: none !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    -webkit-box-shadow: 0 0 0 #999 !important;
    -moz-box-shadow: 0 0 0 #999 !important;
    box-shadow: 0 0 0 #999 !important;
}
#what-to-fix .jcarousel ul li {font-size:14px; line-height:1.4; padding:20px; border-radius:8px;}
#what-to-fix .jcarousel ul li a{color:#000;}
#what-to-fix .jcarousel ul li, #what-to-fix li .device-img{text-align:center;}
#what-to-fix .device-img img{ display:inline-table !important; height:100px !important;}
#what-to-fix .jcarousel ul li p{padding:10px 0 5px;}

#what-to-fix .jcarousel ul li:hover {background:#fff;}

/*==================== OPTUS BUSINESS PAGE ==============*/
.optus-business h1{width:99%; background:#00a0ac; padding:5px 10px; color:#fff !important; margin:0 !important;}
.optus-business h2{width:99%; background:#ffd101; padding:5px 10px; color:#00a0ac !important; margin:0 !important;}
.optus-business h4{width:99%; background:#00718f; padding:5px 10px; color:#fff !important; margin:0 !important;}
.optus-business .img-3-row{}
.optus-business .img-3-row .img-3{width:50%; float:left; position:relative; overflow:hidden;}
@media(min-width: 768px){
	.optus-business .img-3-row .img-3{width:33%;}
}
.optus-business .img-3-row .img-3 img{
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.optus-business .img-3-row .img-3:hover img{
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.optus-business .img-3-row .img-3 .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  transition: .5s ease;
  background-color: rgba(0,0,0,0);
}

.optus-business .img-3-row .img-3:hover .overlay {
  background-color: rgba(0,0,0,0.6);
}

.optus-business .img-3-row .img-3 h4{
	position:absolute;
	width:90%;
	left:5%;
	bottom:5%;
	background:#00a0ac;
	color:#ffd101;
	margin:0 !important;
	border-radius:8px;
	padding:5px;
	text-align:center;
	text-transform:uppercase;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.optus-business .img-3-row .img-3:hover h4{background:#00718f; color:#ffffff;bottom: 50%;}
.optus-business .btn{
	width:100%;
	background-color: #00a0ac;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #00a0ac, #00718f);
	background-image: -ms-linear-gradient(top, #00a0ac, #00718f);
	background-image: -webkit-linear-gradient(top, #00a0ac, #00718f);
	background-image: -o-linear-gradient(top, #00a0ac, #00718f);
	background-image: linear-gradient(top, #00a0ac, #00718f);
	border:1px solid #00718f;
	color:#fff !important;
	text-transform:uppercase;
	padding-left:0; padding-right:0;
	margin-bottom:10px;
	
}
.optus-business .btn:hover{
  background-color:#00718f;
  color:#ffd101;
}

/*============= standard form controls ========*/
.std-form input[type="text"] {
	color: #121212;
	border: 1px solid #dae1e5;
	background: #cbd5db;
	vertical-align:middle;
	display: inline-block;
	width: 100%;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-moz-transition: all 0.2s linear 0s, box-shadow 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s, box-shadow 0.2s linear 0s;
	transition: all 0.2s linear 0s, box-shadow 0.2s linear 0s;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 5px 10px;
	line-height: 1.5;
	border-radius: 3px;
	margin-bottom:5px;
}
@media(min-width: 768px){
	.std-form input[type="text"] {
		width: 60%;
	}
}


